.help{left:auto !important}
.disabled-input-button{cursor:not-allowed}

.new-accumulation-table .accumulation-text-input .ui-tooltip {
  left: 100%;
  transform: translateX(-25%);
  @media (max-width: 768px) {
    transform: translateX(-35%);
  }
  @media (max-width: 576px) {
    transform: translateX(-75%);
  }
}

.new-accumulation-table .accumulation-text-input .ui-tooltip .error-arrow {
  @media (max-width: 360px) {
    left: 50%;
    transform: translateX(-50%);
  }
}

.accumulation-tooltip {
  top: -80px;
  left: 8px;
  transform: translateX(-50%);
  @media (max-width: 768px) {
    transform: translateX(-90%);
  }
}

.accumulation-tooltip.ui-tooltip.info:after {
  @media (max-width: 768px) {
    left: 91% !important;
    transform: translate(-9px);
  }
}

.accumulation-tooltip.ui-tooltip.info:before {
  @media (max-width: 768px) {
    left: 91% !important;
    transform: translate(-10px);
  }
}

.summary-row {
  padding-right: 30px;
  @media (min-width: 576px) {
    padding-right: 110px;
  }
  @media (min-width: 768px) {
    padding-right: 30px;
  }
}
.summary-row__inner {
  margin-left: auto;
}
.summary-row__value {
  margin-right: 5px;
  @media (min-width: 576px) {
    margin-right: 18px;
  }
}
.max-40 {
  @media (max-width: 768px) {
    max-width: 40px;
  }
}

.margin-left-20 {
  @media (min-width: 576px) {
    margin-left: -12px;
  }
}

.accumulation-info {
  bottom: -9px;
}

.loader-container{position:relative}.loader-container .loader-container-screen{position:absolute;z-index:5;width:100%;height:100%;top:0}.loader-container .loader{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);z-index:6;width:30px;height:30px}
.finalStep:after{position:static}
.error-message{display:flex;align-items:center;background-color:#ffd4d4;border:1px solid #8d2727;color:#8d2727;padding:20px;margin-bottom:30px}.error-message a{color:#8d2727}.error-message .error-icon{position:relative;margin-right:20px}.error-message .error-icon img{width:80px;height:80px}.error-message .error-icon .icon-text{font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);color:white;font-weight:bold;font-size:30px}.error-message .error-text h2{color:#8d2727;margin:0}.error-message .error-text p{color:#8d2727;margin:0}.error-message .error-text span{font-weight:bold}
